Bug 1674916 - gambit-c: FTBFS in Fedora rawhide/f30 [NEEDINFO]
Summary: gambit-c: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gambit-c
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1714392
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 17:15 UTC by Fedora Release Engineering
Modified: 2019-06-08 02:12 UTC (History)
1 user (show)

Fixed In Version: gambit-c-4.9.3-1.fc30 gambit-c-4.9.3-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 00:58:06 UTC
releng: needinfo? (michel)


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 17:15 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 17:15 UTC, Fedora Release Engineering
no flags Details
state.log (473 bytes, text/plain)
2019-02-11 17:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 17:15:02 UTC
gambit-c failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32385423


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix gambit-c at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
gambit-c will be orphaned. Before branching of Fedora 31,
gambit-c will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 17:15:04 UTC
Created attachment 1530026 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 17:15:05 UTC
Created attachment 1530027 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 17:15:07 UTC
Created attachment 1530028 [details]
state.log

Comment 4 Fedora Release Engineering 2019-04-26 23:27:08 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 5 Fedora Update System 2019-05-28 04:22:33 UTC
gambit-c-4.9.3-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-06934628d3

Comment 6 Fedora Update System 2019-05-28 04:22:38 UTC
gambit-c-4.9.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-48eb7f6070

Comment 7 Fedora Update System 2019-05-28 22:11:15 UTC
gambit-c-4.9.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-48eb7f6070

Comment 8 Fedora Update System 2019-05-29 01:35:30 UTC
gambit-c-4.9.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-06934628d3

Comment 9 Fedora Update System 2019-06-08 00:58:06 UTC
gambit-c-4.9.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-06-08 02:12:40 UTC
gambit-c-4.9.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.